<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tf/P000022_fixed_assets_mngt" xml:lang="de">
   <Header>
      <Title> Anlagen</Title>
      <Keyword type="header" order="d1e1312876">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Anlagenbuchhaltung</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1312881">
         <Level1>Auswirkungen auf CPU</Level1>
         <Level2>Anlagenbuchhaltung</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1312886">
         <Level1>Auswirkungen auf Datenbankwachstum</Level1>
         <Level2>Anlagenbuchhaltung</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Führen Sie folgende Schritte aus, um die Systemleistung für einige Programme im Modul <GUIRef href="/baanerp/tf/fam" role="module">Anlagen</GUIRef> zu verbessern:</ListIntro>
         <ListItem>Archivieren Sie Anlagendaten und verknüpfte Buchungsdaten mithilfe der Programme <GUIRef href="/baanerp/tf/fam/tffam8205m000" role="session">Periodenabschluss (tffam8205m000)</GUIRef> und <GUIRef href="/baanerp/tf/fam/tffam8208m000" role="session">Verkehrszahlen löschen (tffam8208m000)</GUIRef>.</ListItem>
         <ListItem>Archivieren Sie die Daten regelmäßig. So werden Probleme mit der Systemleistung in allen "Massen-Prozessen" verhindert, wie "Massenabschreibung", "Massenumbuchungen" und "Massenabgänge".</ListItem>
         <ListItem>Archivieren Sie Berichte, wie "Anlagenspiegel" und "Abschreibungsvorschau". Auch dies trägt zur Verbesserung der Systemleistung bei.</ListItem>
      </List>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph> Weitere Informationen dazu finden Sie unter <DocRef>Anwenderhandbuch für Archivierung in ERP LN</DocRef> (U9352* DE).</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle>Druckoptionen in Berichten</SectionTitle>
         <Paragraph>Für die meisten Berichte im Modul <GUIRef href="/baanerp/tf/fam" role="module">Anlagen</GUIRef> gibt es Optionen zum Drucken von Anmerkungen, zusätzlichen Anmerkungen und Stammdatenergänzungen zu den Anlagedaten. Wenn diese Details nicht obligatorisch sind, empfiehlt es sich, die Optionen nicht zu verwenden. Dies gilt auch für die Option <GUIRef href="/baanerp/tf/fam/tffam8478m000#zero.asset" role="manual">Nullwert-Anlagen drucken</GUIRef> in einigen Berichten.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Ja</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Ja</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>